Application: gvSIG desktop - gvSIG bugs #5501
[PG] No se puede ampliar el cajetin con texto de las formulas en la ventana de avanzado (error 162)
11/06/2020 02:43 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No se puede ampliar el cajetin con texto de las formulas en la ventana de avanzado del buscador de atributos.

Adjunto captura

History

#1 - 11/06/2020 02:46 PM - Mario Carrera
- Subject changed from [PG] No se puede ampliar el cajetin con texto de las formulas en la ventana de avanzado to [PG] No se puede ampliar el
cajetin con texto de las formulas en la ventana de avanzado (error 162)

#2 - 08/03/2023 02:44 PM - Alvaro Anguix
- Status changed from New to Outdated
